<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread new, $recent recent";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Status Bar';
$lang->newmail_msg = 'You\'ve got mail!';
$lang->login_msg = 'Welcome to IMP. Please log in.';
$lang->green = 'All is well';

$lang->red = 'ERROR';
?>
